Subject: FVWM: StartsOnPage question

From: "David J. Kanter" <[email-masked]>
Date: Fri, 14 Jan 2000 07:27:02 -0600

When (re)starting fvwm2, I'd like mutt and slrn to start on page 0 1 and 0 2
of desktop 0, respectively. I've written the below init-restart.hook file (I
use Debian), but it doesn't do the trick: mutt and slrn start on page 0 0.

What's wrong with my syntax?

Thanks.

# This stuff is started each time fvwm2 is either started OR restarted.
# I'm going to have these always "on": 2 xterms, xjed and gkrellm. Also, I
# want mutt and slrn to start up, but on different pages of the desktop.

+ "I" Exec xterm -rv
+ "I" Exec xjed

Style gkrellm* Sticky
+ "I" Exec gkrellm -geometry -0+0
  
Style e-mail* StartsOnPage 0 1, SkipMapping
+ "I" Exec xterm -T "e-mail" -e mutt
    
Style news* StartsOnPage 0 2, SkipMapping
+ "I" Exec xterm -T "news" -e slrn
    
-- 
David J. Kanter
[email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].